﻿html, body {height: 100%; margin:0; background-color:#f4f4f4; font-size:62.5%; font-family:微软雅黑,黑体,宋体; }
#vueRoot {display: flex; flex-direction: column; min-height: 100vh;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color:#cccccc;}
input:-moz-placeholder, textarea:-moz-placeholder {color:#cccccc;}
input::-moz-placeholder, textarea::-moz-placeholder {color:#cccccc;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {color:#cccccc;}

.xd-clear {clear:both;}
.xd-main-body {flex: 1 0 auto;}

.xd-top {background-color:#cccccc; color:#ffffff; }
.xd-top a {text-decoration:none; color:#ffffff;}
.xd-top-inner {width:980px; margin:auto;}
.xd-top .xd-item {width:100px; float:right; line-height:30px; font-size:1.4rem; text-align:center;}
.xd-top .xd-popup-parent {position:relative;}
.xd-top .xd-popup {position:absolute; right:0; top:30px; min-width:80px; padding:15px; background-color:#cccccc; text-align:left; }
.xd-top-selected {background-color:#999999}
.xd-top-selected .xd-popup {background-color:#999999}
.xd-top .xd-counter {display:inline-block; font-size:1rem; text-align:center; background-color:#ff0000; color:#ffffff; border-radius:12px; line-height:18px; min-width:18px; }

.xd-head {background-color:#ffffff; }
.xd-head-body {width:980px; height:100px; margin:auto; display:flex;}
.xd-head .xd-logo {width:380px;}
.xd-head .xd-menu {width:300px;  line-height:100px;}
.xd-head ul, .xd-head li {margin:0; padding:0; list-style:none;}
.xd-head ul {display:flex; justify-content: flex-end;}
.xd-head li {width:100px; font-size:1.6rem; color:#000000; text-align:center; }
.xd-head a {color:#000000; text-decoration:none;}
.xd-head .xd-selected a {color:#aa0000; font-weight:bold;}

.xd-adv {background-image:url(/page/images/adv_bg.gif); background-repeat:repeat-x; }
.xd-adv .xd-adv-body {background-repeat:no-repeat; background-position:center center;}
.xd-adv .xd-frame {width:980px; height:320px; margin:auto; position:relative; }
.xd-adv .xd-body {width:300px; height:240px; position:absolute; right:0; top:40px; }
.xd-adv .xd-bg {width:300px; height:240px; border-radius:10px; background-color:#000000; opacity:0.4; }

.xd-adv .xd-login {width:240px; height:230px; padding:30px 30px 0 30px; position:absolute; left:0; top:0; }
.xd-adv .xd-row {height:40px; background-color:#ffffff; border-radius:4px; border:solid 1px #00afec; display:flex; margin-bottom:15px; padding-right:4px; }
.xd-adv .xd-icon {width:40px; line-height:40px; font-size:2.4rem; text-align:center; color:#cccccc; }
.xd-adv .xd-input {flex:1; font-size:1.6rem; line-height:2.4rem; border:none; outline:none; background-color:#ffffff;}
.xd-adv .xd-btn {border-radius:6px; height:40px; font-size:1.6rem; line-height:40px; background-color:#00afec; text-align:center; color:#ffffff; }
.xd-adv .xd-btn:hover {background-color:#4cb9fc}
.xd-adv .xd-btn:active {background-color:#1299ec}
.xd-adv .xd-txt-1 {font-size:1.4rem; line-height:20px; padding-top:10px;}
.xd-adv .xd-txt-1 a {color:#ffffff; text-decoration:none;}
.xd-adv .xd-txt-1 a:hover {color:#eeee00;}

.xd-anno {background-color:#666666; }
.xd-anno a {color:#ffffff; text-decoration:none;}
.xd-anno-body {width:980px; height:40px; line-height:40px; font-size:1.4rem; margin:auto; color:#ffffff;}
.xd-anno .xd-icon {width:40px; float:left; font-size:2.6rem; }
.xd-anno .xd-anno-left {width:840px; height:40px; float:left; }
.xd-anno .xd-anno-left a {padding-right:30px;}
.xd-anno .xd-anno-right {width:100px; float:left; text-align:right; }

.xd-main {width:980px; margin:auto; padding-top:20px; }
.xd-main .xd-main-item {width:320px; height:320px; padding-top:40px; float:left; border-radius:10px; background-color:#ffffff;}
.xd-main .xd-space {margin-left:10px;}
.xd-main .xd-icon {width:100px; height:100px; margin:auto; border-radius:50px; background-color:#cccccc; text-align:center; line-height:100px; font-size:5.4rem; color:#ffffff;}
.xd-main .xd-icon-1 {background-color:#f08300;}
.xd-main .xd-icon-2 {background-color:#e3ce00;}
.xd-main .xd-icon-3 {background-color:#00cc00;}
.xd-main .xd-title {line-height:40px; padding-top:30px; font-size:2.2rem; font-weight:bold; text-align:center; color:#000000;}
.xd-main .xd-comment {padding-top:30px; color:#888888; line-height:2rem; font-size:1.4rem; text-align:center; }

.xd-flow {width:980px; padding-top:20px; margin:auto;}
.xd-flow .xd-title {line-height:40px; font-size:2.2rem; font-weight:bold; text-align:center; color:#000000;}
.xd-flow .xd-flow-body {padding-top:20px; font-size:1.4rem; line-height:2rem;}
.xd-flow .xd-space {margin-left:10px;}
.xd-flow .xd-flow-item {width:188px; height:90px; float:left; border-radius:6px; background-color:#ffffff; padding-top:20px; position:relative; }
.xd-flow .xd-icon {width:40px; height:40px; margin:auto; border-radius:20px; background-color:#bbbbbb; line-height:40px; font-size:2.2rem; font-weight:bold; text-align:center; color:#ffffff;}
.xd-flow .xd-comment {padding-top:10px; color:#333333; line-height:2rem; font-size:1.4rem; text-align:center; }
.xd-flow .xd-arrow {width:21px; height:26px; position:absolute; left:-11px; top:42px; background-image:url(/static/images/arrow_1.gif); background-repeat:no-repeat; }

.xd-reg {padding-top:30px;}
.xd-reg .xd-reg-btn {width:300px; margin:auto; border-radius:6px; font-size:2rem; text-align:center; line-height:40px; background-color:#00cc00; color:#ffffff; cursor:pointer;}
.xd-reg .xd-reg-btn:hover {background-color:#00cc00;}
.xd-reg .xd-reg-btn:active {background-color:#009900;}
.xd-reg .xd-reg-btn a {text-decoration:none; color:#ffffff;}

.xd-reg {padding-top:30px;}
.xd-reg .xd-reg-btn {width:300px; margin:auto; border-radius:6px; font-size:2rem; text-align:center; line-height:40px; background-color:#00cc00; color:#ffffff; cursor:pointer;}
.xd-reg .xd-reg-btn:hover {background-color:#00cc00;}
.xd-reg .xd-reg-btn:active {background-color:#009900;}

.xd-line-1 {height:5px; font-size:0; background-color:#034ea0; }

.xd-page-body {width:980px; margin:auto; margin-top:30px; min-height:500px; background-color:#ffffff; border-radius:6px; }
.xd-page-body .xd-title {padding-left:10px; line-height:36px; font-size:1.4rem; border-bottom:solid 1px #cccccc; }
.xd-page-body .xd-body {padding:30px; font-size:1.4rem; line-height:26px; }
.xd-page-body .xd-article-title {text-align:center; line-height:36px; font-size:2rem; color:#034ea0; font-weight:bold; }
.xd-page-body .xd-article-info {text-align:center; background-color:#f0f0f0; line-height:30px; }
.xd-page-body .xd-article-text {line-height:30px; line-height:36px; font-size:1.4rem; }
.xd-tips {padding-left:10px; color:#999999;}

.xd-foot {height:80px; margin-top:30px; background-color:#444444; font-size:1.2rem; padding-top:50px; }
.xd-foot .xd-text {width:980px; line-height:30px; margin:auto; text-align:center; color:#ffffff;}
.xd-foot .xd-text span {padding:0 10px;}
.xd-foot .xd-text a {color:#ffffff;}

a.btnV4 {display:inline-block; padding:0 20px; line-height:38px; border:solid 1px #cccccc; border-radius:4px; text-decoration:none; color:#666666;}

.my-table {color:#666666; }
.my-table-head-aide {}
.my-table-head-aide1 {z-index:100;}
.my-table-head-outer {line-height:24px; background-color:#ffffff; border-left:solid 1px #dddddd; border-top:solid 1px #dddddd; position:relative;}
.my-table-head-outer td {border-right:solid 1px #dddddd; border-bottom:solid 1px #dddddd; }
.my-table-head-left {background-color:#ffffff; position:absolute; left:0; top:0; overflow:hidden; }
.my-table-head-right {background-color:#ffffff; border-left:solid 1px #dddddd; position:absolute; right:0; top:0; overflow:hidden; }
.my-table-head-right1 {float:right; }
.my-table-head {background-color:#ffffff; overflow-x:hidden; }
.my-table-head-fixed {background-color:#24557d; color:#ffffff;}

.my-table-body-outer {line-height:24px; background-color:#ffffff; border-left:solid 1px #dddddd; position:relative;}
.my-table-body-outer td {border-right:solid 1px #dddddd; border-bottom:solid 1px #dddddd; }
.my-table-body-left {background-color:#ffffff; position:absolute; left:0; top:0; overflow:hidden; }
.my-table-body-right {background-color:#ffffff; border-left:solid 1px #dddddd; position:absolute; right:0; top:0; overflow:hidden;  }
.my-table-body-right1 {float:right; }
.my-table-body {background-color:#ffffff; overflow-x:auto; }
.my-table-body-h {overflow-x:hidden; }

.my-table-body-hover td {background-color:#f8f8f8;}
.my-table-body-selected td {background-color:#f0f0f0;}
.my-table-cell {padding:6px;}

.my-table-scroll {height:1px;}
.my-table-scroll-outer {background-color:#ffffff; overflow-x:scroll;}